XFCE4-SENSORS(1)

NAME
Xfce 4 Sensors - sensors viewer for Xfce 4

SYNOPSIS
xfce4-sensors [option]

DESCRIPTION
xfce4-sensors is a sensors viewer for the Xfce 4 project and the sensors panel plugin.

OPTIONS

-h, --help
    display a short help text

-l, --license
    print license information

-V, --version
    print version information

AUTHOR
Fabian Nowak <timystery@arcor.de>.

This manual page was written by Fabian Nowak <timystery@arcor.de>.